## haskell-data-lens 2.0.1

=== debian/changelog ===
haskell-data-lens (2.0.1-1) unstable; urgency=low

  * Initial release.

 -- Iulian Udrea <iulian@linux.com>  Sat, 03 Sep 2011 07:19:58 +0100
