## haskell-data-lens 2.0.2

=== debian/changelog ===
haskell-data-lens (2.0.2-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 04 Feb 2012 19:48:32 +0100
