## haskell-data-lens 2.10.0

=== debian/changelog ===
haskell-data-lens (2.10.0-1build1) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2-2

 -- Iain Lane <laney@ubuntu.com>  Mon, 13 Aug 2012 09:16:04 +0000

haskell-data-lens (2.10.0-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 17 May 2012 12:56:09 +0200
