=== debian/control ===
--- 
+++ 
@@ -9,29 +9,21 @@
                haskell-devscripts (>= 0.8), 
                ghc, 
                ghc-prof,
-               libghc-comonad-dev (>= 1.1),
+               libghc-comonad-dev (>= 1.1.1.3),
                libghc-comonad-dev (<< 1.2),
                libghc-comonad-prof,
                libghc-comonad-transformers-dev (>= 2.0),
-               libghc-comonad-transformers-dev (<< 2.1),
+               libghc-comonad-transformers-dev (<< 2.2),
                libghc-comonad-transformers-prof,
-               libghc-contravariant-dev (>= 0.1.2),
-               libghc-contravariant-dev (<< 0.2),
-               libghc-contravariant-prof,
-               libghc-distributive-dev (>= 0.2),
-               libghc-distributive-dev (<< 0.3),
-               libghc-distributive-prof,
                libghc-semigroupoids-dev (>= 1.2.4),
-               libghc-semigroupoids-dev (<< 1.3),
+               libghc-semigroupoids-dev (<< 1.4),
                libghc-semigroupoids-prof,
                libghc-transformers-dev (>= 0.2.0),
-               libghc-transformers-dev (<< 0.3),
+               libghc-transformers-dev (<< 0.4),
                libghc-transformers-prof,
 Build-Depends-Indep: ghc-doc,
                      libghc-comonad-doc,
                      libghc-comonad-transformers-doc,
-                     libghc-contravariant-doc,
-                     libghc-distributive-doc,
                      libghc-semigroupoids-doc,
                      libghc-transformers-doc
 Standards-Version: 3.9.2
