=== debian/control ===
Source: haskell-data-lens
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@linux.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9),
               cdbs, 
               haskell-devscripts (>= 0.8.15), 
               ghc, 
               ghc-prof,
               libghc-comonad-dev (>= 1.1.1.3),
               libghc-comonad-dev (<< 3.1),
               libghc-comonad-prof,
               libghc-comonad-transformers-dev (>= 2.0),
               libghc-comonad-transformers-dev (<< 3.1),
               libghc-comonad-transformers-prof,
               libghc-semigroupoids-dev (>= 1.2.4),
               libghc-semigroupoids-dev (<< 3.1),
               libghc-semigroupoids-prof,
               libghc-transformers-dev (>= 0.2.0),
               libghc-transformers-dev (<< 0.4),
               libghc-transformers-prof,
Build-Depends-Indep: ghc-doc,
                     libghc-comonad-doc,
                     libghc-comonad-transformers-doc,
                     libghc-semigroupoids-doc,
                     libghc-transformers-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/data-lens
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-data-lens
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-data-lens

Package: libghc-data-lens-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell 98 Lenses;${haskell:ShortBlurb}
 A lense is a composable notion of a purely functional field accessor.
 .
 ${haskell:Blurb}

Package: libghc-data-lens-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell 98 Lenses${haskell:ShortBlurb}
 A lense is a composable notion of a purely functional field accessor.
 .
 ${haskell:Blurb}

Package: libghc-data-lens-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell 98 Lenses${haskell:ShortBlurb}
 A lense is a composable notion of a purely functional field accessor.
 .
 ${haskell:Blurb}
