## haskell-data-lens 2.10.4

=== debian/changelog ===
haskell-data-lens (2.10.4-1build3) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 26 Dec 2013 21:57:39 +0000

haskell-data-lens (2.10.4-1build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 12 Dec 2013 15:49:28 +0000

haskell-data-lens (2.10.4-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 29 Nov 2013 12:51:41 +0000

haskell-data-lens (2.10.4-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 09 Nov 2013 21:05:20 -0500
