## haskell-data-lens 2.10.5

=== debian/changelog ===
haskell-data-lens (2.10.5-4) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:48:58 +0200

haskell-data-lens (2.10.5-3) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:31:39 +0100

haskell-data-lens (2.10.5-2) unstable; urgency=medium

  * Patch to allow new semigroupoids 

 -- Joachim Breitner <nomeata@debian.org>  Mon, 08 Sep 2014 21:54:43 +0200

haskell-data-lens (2.10.5-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 09 May 2014 18:54:05 -0400
