=== debian/control ===
--- 
+++ 
@@ -5,23 +5,19 @@
 Uploaders: Iulian Udrea <iulian@linux.com>
 Build-Depends: debhelper (>= 9)
    , cdbs
-   , haskell-devscripts (>= 0.8.15)
+   , haskell-devscripts (>= 0.9)
    , ghc
    , ghc-prof
    , libghc-comonad-dev (>= 4.0)
-   , libghc-comonad-dev (<< 4.1)
+   , libghc-comonad-dev (<< 4.3)
    , libghc-comonad-prof
    , libghc-semigroupoids-dev (>= 4.0)
-   , libghc-semigroupoids-dev (<< 4.1)
+   , libghc-semigroupoids-dev (<< 4.3)
    , libghc-semigroupoids-prof
-   , libghc-transformers-dev (>= 0.2.0)
-   , libghc-transformers-dev (<< 0.4)
-   , libghc-transformers-prof
 Build-Depends-Indep: ghc-doc
    , libghc-comonad-doc
    , libghc-semigroupoids-doc
-   , libghc-transformers-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/data-lens
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-data-lens
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-data-lens
