## haskell-data-lens 2.10.6

=== debian/changelog ===
haskell-data-lens (2.10.6-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 05 Jul 2015 09:23:46 +0100

haskell-data-lens (2.10.6-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 10:50:26 +0200
