=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
    , libghc-comonad-dev (<< 4.3)
    , libghc-comonad-prof
    , libghc-semigroupoids-dev (>= 4.0)
-   , libghc-semigroupoids-dev (<< 4.3)
+   , libghc-semigroupoids-dev (<< 5.0)
    , libghc-semigroupoids-prof
 Build-Depends-Indep: ghc-doc
    , libghc-comonad-doc
